//
//  Application.groovy
//  HelloWorld
//

import com.webobjects.foundation.*
import com.webobjects.appserver.*
import com.webobjects.eocontrol.*
import er.extensions.*

class Application extends ERXApplication {

    static void main(String[] argv) {
		paths = groovy.lang.MetaClass.getClassLoader().getURLs()
		println(paths)
        WOApplication.main(argv, Application.class)
    }

    Application() {
        super()
        println("Welcome to ${this.name()}!")

        // Put your application initialization code here
    }

}
